Subject: [secdir] secdir review of draft-fairhurst-ipdvb-ule-iana-05

From: Julien Laganier <[email-masked]>
Date: Tue, 11 Mar 2014 00:52:29 -0700

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

Summary: This document clarifies that the applicability of the IANA
registry for ULE's (Unidirectional Lightweight Encapsulation)  Next
Header Type [RFC4326] extends to ETSI's DVB (Digital Video
Broadcasting) Generic Stream Encapsulation (GSE) Protocol. As such
this document appears to have no security conditions.